<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>daxiao.png</key>
            <dict>
                <key>frame</key>
                <string>{{110,204},{82,98}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{15,7},{82,98}}</string>
                <key>sourceSize</key>
                <string>{114,114}</string>
            </dict>
            <key>hongyun.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,206},{92,94}}</string>
                <key>offset</key>
                <string>{2,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{13,11},{92,94}}</string>
                <key>sourceSize</key>
                <string>{114,114}</string>
            </dict>
            <key>koubi.png</key>
            <dict>
                <key>frame</key>
                <string>{{228,192},{96,98}}</string>
                <key>offset</key>
                <string>{-4,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,7},{96,98}}</string>
                <key>sourceSize</key>
                <string>{114,114}</string>
            </dict>
            <key>ku.png</key>
            <dict>
                <key>frame</key>
                <string>{{118,2},{112,90}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,11},{112,90}}</string>
                <key>sourceSize</key>
                <string>{114,114}</string>
            </dict>
            <key>shanzi.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{114,104}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,7},{114,104}}</string>
                <key>sourceSize</key>
                <string>{114,114}</string>
            </dict>
            <key>shaoxiang.png</key>
            <dict>
                <key>frame</key>
                <string>{{228,100},{90,104}}</string>
                <key>offset</key>
                <string>{1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{13,4},{90,104}}</string>
                <key>sourceSize</key>
                <string>{114,114}</string>
            </dict>
            <key>tuosai.png</key>
            <dict>
                <key>frame</key>
                <string>{{232,2},{110,96}}</string>
                <key>offset</key>
                <string>{1,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,7},{110,96}}</string>
                <key>sourceSize</key>
                <string>{114,114}</string>
            </dict>
            <key>tuxue.png</key>
            <dict>
                <key>frame</key>
                <string>{{344,98},{80,106}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{17,4},{80,106}}</string>
                <key>sourceSize</key>
                <string>{114,114}</string>
            </dict>
            <key>wenhao.png</key>
            <dict>
                <key>frame</key>
                <string>{{118,94},{108,108}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,2},{108,108}}</string>
                <key>sourceSize</key>
                <string>{114,114}</string>
            </dict>
            <key>zaijian.png</key>
            <dict>
                <key>frame</key>
                <string>{{344,2},{94,106}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,4},{94,106}}</string>
                <key>sourceSize</key>
                <string>{114,114}</string>
            </dict>
            <key>zan.png</key>
            <dict>
                <key>frame</key>
                <string>{{334,180},{98,102}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,7},{98,102}}</string>
                <key>sourceSize</key>
                <string>{114,114}</string>
            </dict>
            <key>zhuakuang.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,108},{106,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,9},{106,96}}</string>
                <key>sourceSize</key>
                <string>{114,114}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>chatEmotion.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:668300c6db1d5a968dd26f12d4bbbe9a:1/1$</string>
            <key>textureFileName</key>
            <string>chatEmotion.png</string>
        </dict>
    </dict>
</plist>
